# Uses of Enum Class
org.kapott.hbci.sepa.jaxb.pain_001_001_09.ChequeType2Code

Packages that use ChequeType2Code
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_09

## Uses of ChequeType2Code in org.kapott.hbci.sepa.jaxb.pain_001_001_09

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_09 declared as ChequeType2Code
Modifier and Type
Field
Description
`protected ChequeType2Code`
Cheque11.`chqTp`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_09 that return ChequeType2Code
Modifier and Type
Method
Description
`static ChequeType2Code`
ChequeType2Code.`fromValue(String v)`
`ChequeType2Code`
Cheque11.`getChqTp()`
Gets the value of the chqTp property.
`static ChequeType2Code`
ChequeType2Code.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static ChequeType2Code[]`
ChequeType2Code.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_09 with parameters of type ChequeType2Code
Modifier and Type
Method
Description
`void`
Cheque11.`setChqTp(ChequeType2Code value)`
Sets the value of the chqTp property.